body {
    background: #220351 none repeat scroll 0 0;
    color: #ffffff;
    font-family: "UTM Avo",Roboto,sans-serif;
    font-size: 16px;
    line-height: 1.25;
    margin: 0 auto;
    overflow-x: hidden;
    padding: 0;
}
.wrapper2 {
    max-width: 1140px;
    margin-left: auto!important;
    margin-right: auto!important;
}
a, a:focus, img, .btn:focus, .btn:focus:active {
    outline: none;
}
.imgr {
    max-width: 100%!important;
    height: auto!important;
}
.red {
    color: #e83c3c;
}
.blue {
    color: #2cfffd;
}
.white {
    color: #ffffff;
}
.orange {
    color: #fcc311;
}
.utmneutra {
    font-family: "UTM Neutra", "UTM Avo", Roboto, sans-serif;
}
/* ------------- Button ---------------- */
.cta {
    background-color: #e83c3c;
    border-radius: 15px;
    box-shadow: 0 10px 0 #d00b0b;
    color: #fff;
    display: inline-block;
    font-size: 40px;
    font-weight: 700;
    min-height: 73px;
    letter-spacing: -2.5px;
    margin-bottom: 25px;
    min-width: 320px;
    padding: 8px 30px 15px;
    text-align: center;
}
a.cta{
    color: #fff;
    outline: none;
}
a.cta, a.cta:focus, a.cta:hover, a.cta:active{
    text-decoration: none;
}
.cta.cta-small {
    border-radius: 5px;
    box-shadow: 0 3px 0 #d00b0b;
    font-size: 19px;
    letter-spacing: -1px;
    margin-bottom: 5px;
    min-height: auto;
    padding: 5px 10px 6px;
    min-width: 130px;
}
.cta.cta-yellow {
    background-color: #e55c0a;
    box-shadow: 0 10px 0 #b24808;
    color: #fff;
}
.cta.cta-small.cta-yellow {
    box-shadow: 0 3px 0 #b24808;
}
.cta.cta-green{
    background-color: #41b867;
    box-shadow: 0 10px 0 #2d944e;
    color: #fff;
}
.cta.cta-small.cta-green {
    box-shadow: 0 3px 0 #2d944e;
}
.cta.cta-deep-purple {
    background-color: #5a0a98;
    box-shadow: 0 10px 0 #36065c;
}
.cta.cta-small.cta-deep-purple {
    box-shadow: 0 3px 0 #36065c;
}

.modal-cta {
    background-color: #fe4e4e;
    display: inline-block;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    border: 2px solid #b00e0e;
    border-radius: 10px;
    padding: 5px 15px 6px;
    min-width: 140px;
}
a.modal-cta:hover, a.modal-cta:active, a.modal-cta:focus {
    color: #ffffff;
    text-decoration: none;
}
.modal-cta.cta-yellow {
    background-color: #ecb440;
    border-color: #bb810a;
}
/* ------------- Color ----------------- */

/* ------------- Backgroud ------------- */
.bg-red-gradient{
    background: #e83c3c; /* Old browsers */
    background: -moz-linear-gradient(left, #eb3349 0%, #f45c43 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #eb3349 0%,#f45c43 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #eb3349 0%,#f45c43 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3349', endColorstr='#f45c43',GradientType=1 ); /* IE6-9 */
    color: #FFF;
}

.avo {
    font-family: "UTM Avo",Roboto,sans-serif !important;
}
.avob {
    font-family: "UTM Avo Bold",Roboto,sans-serif !important;
    font-weight: bold;
}